#ifndef __DIS_6809_H__
#define __DIS_6809_H__

#include "dec.h"

extern char *disasm(unsigned char *memory, unsigned int *pc, int showhex, int showaddr);
extern int dis(CODE_ADDR addr, FLAGS *F, int *length, CODE_ADDR *branch, char *disasm);

#endif  // __DIS_6809_H__
